"SU_TITLE" = "Pro Application Support";
"SU_VERSION" = "4.0";

"ERR_INVALID_VOL" = "Este volumen no contiene ninguna versión reciente de Mac OS X.";
"ERR_NO_APPS" = "Este volumen no es válido para esta actualización.";
